systemProp.http.proxyHost=WebProxy-80fef376c00ea74f.elb.ap-southeast-2.amazonaws.com
systemProp.http.proxyPort=3128
systemProp.https.proxyHost=WebProxy-80fef376c00ea74f.elb.ap-southeast-2.amazonaws.com
systemProp.https.proxyPort=3128